﻿.wrapper {
    position:relative;
    margin:0 auto;
    overflow:hidden;
	padding:5px;
  	height:50px;
}

.list {
    position:absolute;
    left:0px;
    top:0px;
  	min-width:3000px;
  	/*margin-left:12px;*/
    margin-top:0px;
}

.list li{
	display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
    color:#efefef;
    vertical-align:middle;
}

.scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:11px;
  white-space:no-wrap;
  vertical-align:middle;
  background-color:#fff;
}

.scroller-right{
  float:right;
}

.scroller-left {
  float:left;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.kbr-list-group {

}

    .kbr-list-group .list-group-item {
        border-top-width: 0px !important;
        border-left-width: 0px !important;
        border-bottom: 2px #D71920 solid !important;
        border-right-width: 0px !important;
    }

    
    #modal1 .modal-header
    {
      background-color:#D71920;
      color:#ffffff;
    }

    #modal1 .modal-header *
    {
      color:#ffffff !important;
    }
    #modal1 .modal-header .close  
    {
      color:#000 !important;
      width: auto !important;
    }

    #modal1 #btnsubmit {
      background-color:#D71920;
        border:#D71920;
    }

    #errormessages
    {
      background-color:#3c763d;
      margin:10px;
      padding:10px;
      color:#ffffff;
    }

    .Paging
    {
      text-align:center;
      width:100%;
    }

    .Paging *
    {
      box-sizing:content-box !important;
    }

.Paging .ms-promlink-button
{
  background-color:#D71920;
  color: #ffffff;
  border-radius:30%;
  border: #D71920;
}

#modal1 .close
{
  min-width:auto !important;
}

.clearfix {
    clear: both;
}

.kbr-list-group .img-thumbnail {
    width: 150px !important;
}